/*
 * @Author: WuWei
 * @Date: 2020-06-09 16:00:19
 * @LastEditors: WuWei
 * @LastEditTime: 2020-06-09 16:00:34
 * @Description:
 */

class SearchHouseParkModel {
  String? code;
  String? type;
  String? status;

  SearchHouseParkModel({
    this.code,
    this.type,
    this.status,
  });

  SearchHouseParkModel.fromJson(json) {
    Map<String, dynamic> map = Map.from(json ?? {});

    code = map['code'];
    type = map['type'];
    status = map['status'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();

    json['code'] = this.code;
    json['type'] = this.type;
    json['status'] = this.status;

    return json;
  }
}
